Search Results

Search found 22912 results on 917 pages for 'hosted service'.

Page 507/917 | < Previous Page | 503 504 505 506 507 508 509 510 511 512 513 514  | Next Page >

  • What Are Some Good Open Source Alternatives to Active Directory?

    - by Laz
    I'm looking for a good open-source alternative to active directory that can handle: Authorization/Authentication Group Policy Replication and Trust Monitoring In addition, are there any consolidated systems out there that handle these responsibilities? Edit: Since a lot have asked for more details, I am trying to offer a service setting up an infrastructure for organizations, hardware/software setups, right now I am looking at a Linux stack, both desktops and servers, however a hybrid stack is possible, and I am investigating alternatives.

    Read the article

  • splitting A and MX records

    - by market
    I have a domain name which currently points to a shared hosting service. I've set up a dedicated Apache server for the web hosting, but would like to keep using the mail server of the old host. Is the correct way to do this to add an A record that points to the IP of the new server, and an MX record that points to the hostname of the mail server? does anything need to be done with the NS records?

    Read the article

  • Monit network availability checking

    - by viraptor
    Hi, I'd like to start a service with monit but only when I have the correct ip bound to the host. Can this be done somehow with the normal config? For example I want to start a process xxx with pidfile xxx.pid, but only if host currently has 10.0.0.1 bound to some interface.

    Read the article

  • Apache umask 002 not changing permissions

    - by Master
    I have used [root ~]$ echo "umask 002" >> /etc/sysconfig/httpd [root ~]$ service httpd restart restarted apache many times but whenever i install something from script the directories are still not group writable. What should i do I have checked the file the umask 002 is at the end of file

    Read the article

  • What Iptables rules need I to forward a windows remote desktop connection?

    - by avastreg
    I have this situation: network mask. 255.255.255.0 router/gateway: Ubuntu server (only command line, no gui) with internal lan ip 192.168.0.2 and a dynamic dns on the external ip Windows pc on 192.168.0.1 with RDP (remote desktop connection) enabled on 3389 I want to forward the RDP service on the external address: how can i do that? What are the iptables rules I need to connect to my Windows pc from the outside world?

    Read the article

  • Why is Windows 7 announcing itself as an IPv6 router?

    - by Paul
    I have a 6in4 ipv6 connection from a linux box to a broker. I use gogoc to establish the connection to the broker, and radvd to advertise the route to clients on the network. All this appears to work, the problem is that I have a Windows 7 machine on the same network, and it is advertising itself as a ipv6 router. Which it is not. This is output from radvdump: # # radvd configuration generated by radvdump 1.8.5 # based on Router Advertisement from [snip]:ea2 # received by interface eth0 # interface eth0 { AdvSendAdvert on; # Note: {Min,Max}RtrAdvInterval cannot be obtained with radvdump AdvManagedFlag on; AdvOtherConfigFlag on; AdvReachableTime 0; AdvRetransTimer 0; AdvCurHopLimit 0; AdvDefaultLifetime 1800; AdvHomeAgentFlag off; AdvDefaultPreference medium; AdvSourceLLAddress on; AdvLinkMTU 1500; }; # End of interface definition # # radvd configuration generated by radvdump 1.8.5 # based on Router Advertisement from [snip]:1121 # received by interface eth0 # interface eth0 { AdvSendAdvert on; # Note: {Min,Max}RtrAdvInterval cannot be obtained with radvdump AdvManagedFlag off; AdvOtherConfigFlag off; AdvReachableTime 0; AdvRetransTimer 0; AdvCurHopLimit 64; AdvDefaultLifetime 1800; AdvHomeAgentFlag off; AdvDefaultPreference medium; AdvLinkMTU 1280; AdvSourceLLAddress on; prefix [snip]::/64 { AdvValidLifetime 86400; AdvPreferredLifetime 14400; AdvOnLink on; AdvAutonomous on; AdvRouterAddr off; }; # End of prefix definition }; # End of interface definition And I end up with two routes: $ ip -6 route [snip]::/64 dev eth0 proto kernel metric 256 expires 86117sec fe80::/64 dev eth0 proto kernel metric 256 default via [snip]:ea2 dev eth0 proto kernel metric 1024 expires 1492sec default via [snip]:1121 dev eth0 proto kernel metric 1024 expires 1506sec The ea2 route is to the Windows7 box. It doesn't have a router installed, and doesn't have any tun/tap interfaces. I can't see why it is doing this. I could disable ipv6 on it, but I want it to be a client, not a router. Update: The IP Helper service (Provides tunnel connectivity using IPv6 transition technologies (6to4, ISATAP, Port Proxy, and Teredo), and IP-HTTPS. If this service is stopped, the computer will not have the enhanced connectivity benefits that these technologies offer.) seems to be the culprit, as if it is stopped, I don't get the routes advertised. So my question is now more specifically "why is IP Helper announcing routes?".

    Read the article

  • P2V conversion using Synchronization

    - by vitea1
    I'm currently P2Ving over my 2003 exchange server and would like to know the best way to use the synchronization feature? I already P2V'd this server over about 5 times and had great success without any outages of service etc. I would like to set it up where just as it finishes the full clone that it starts synchronizing the change automatically. How and can I set this up and what is the best version? I'm using version 4.0. Thanks.

    Read the article

  • Nagios shell script cannot be executed

    - by MeinAccount
    I'm trying to monitor GitLab with nagios. I've created the following command definition and shell script but when checking the service I'm receiving the following e-mail. How can I solve this? The file is executable. [...] nagios : 3 incorrect password attempts ; TTY=unknown ; PWD=/ ; USER=git ; COMMAND=/bin/bash -c /var/lib/nagios/custom_plugins/check_gitlab.sh Command definition: define command { command_name custom_check_gitlab command_line /var/lib/nagios/custom_plugins/check_gitlab.sh } Shell script: #! /bin/sh # [...] RAILS_ENV="production" # Script variable names should be lower-case not to conflict with internal /bin/sh variables such as PATH, EDITOR or SHELL. app_root="/home/git/gitlab" app_user="git" unicorn_conf="$app_root/config/unicorn.rb" pid_path="$app_root/tmp/pids" socket_path="$app_root/tmp/sockets" web_server_pid_path="$pid_path/unicorn.pid" sidekiq_pid_path="$pid_path/sidekiq.pid" ### Here ends user configuration ### # Switch to the app_user if it is not he/she who is running the script. if [ "$USER" != "$app_user" ]; then sudo -u "$app_user" -H -i $0 "$@"; exit; fi # Switch to the gitlab path, if it fails exit with an error. if ! cd "$app_root" ; then echo "Failed to cd into $app_root, exiting!"; exit 1 fi ### Init Script functions check_pids(){ if ! mkdir -p "$pid_path"; then echo "Could not create the path $pid_path needed to store the pids." exit 1 fi # If there exists a file which should hold the value of the Unicorn pid: read it. if [ -f "$web_server_pid_path" ]; then wpid=$(cat "$web_server_pid_path") else wpid=0 fi if [ -f "$sidekiq_pid_path" ]; then spid=$(cat "$sidekiq_pid_path") else spid=0 fi } # Checks whether the different parts of the service are already running or not. check_status(){ check_pids # If the web server is running kill -0 $wpid returns true, or rather 0. # Checks of *_status should only check for == 0 or != 0, never anything else. if [ $wpid -ne 0 ]; then kill -0 "$wpid" 2>/dev/null web_status="$?" else web_status="-1" fi if [ $spid -ne 0 ]; then kill -0 "$spid" 2>/dev/null sidekiq_status="$?" else sidekiq_status="-1" fi } check_pids check_status if [ "$web_status" != "0" -a "$sidekiq_status" != "0" ]; then echo "GitLab is not running." exit 2 fi if [ "$web_status" != "0" ]; then printf "The GitLab Unicorn webserver is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$sidekiq_status" != "0" ]; then printf "The GitLab Sidekiq job dispatcher is \033[31mnot running\033[0m.\n" exit 1 fi if [ "$web_status" = "0" -a "$sidekiq_status" = "0" ]; then printf "GitLab and all it's components are \033[32mup and running\033[0m.\n" exit 0 fi

    Read the article

  • Connection to VPN using command line

    - by plurby
    I've wrote a simple batch file to connect to a specific VPN connection using RASDIAL rasdial MyVPNConnection but it always returned the error 691 Access denied because username and/or password is invalid on the domain. Remote Access Service (RAS) Error Code List then i tried pointing to my Remote Access Phonebook (Rasphone.pbk) and see what happens rasdial MyVPNConnection /phonebook:%userprofile%\AppData\Roaming\Microsoft\Network\Connections\Pbk\rasphone.pbk and still there was an error 691. I've then unchecked the following but still the same problem was reported when executing my batch file.

    Read the article

  • Server Density or Scout-like Services for Windows?

    - by Michael Gorsuch
    Hi all. I've been very impressed with agent-based / SaaS-like monitoring services such as Scout and Server Density. They both provide very nice trending, alerting, and reporting capabilities for my *nix boxes, and I need to find something similar for Windows. Can anyone out there recommend such a tool? It is important that this tool is a centralized service in line with the aforementioned products, as the deployment environment is owned by a lean team with limited resources. Thanks!

    Read the article

  • What happens when the server that the Remote Desktop Connection Broker goes down?

    - by Frank Owen
    I would like to setup the Remote Desktop Connection Broker to allow better load balancing of the two terminal servers we have as well as allowing the user to re-establish to the correct server if they get disconnected. My worry is, if I set this up and the server this service is running goes down, does the terminal server stop accepting connections or will they just lose the benefit of having RDCB turned on? I don't want to add another point of failure in this equation unless I have to.

    Read the article

  • Opsview Notifications, how to report event duration

    - by dotwaffle
    At present, Opsview reports recoveries in the following format: RECOVERY: Internal Alarm is OK on host Ellie: SNMP OK - 0 Service: Internal Alarm Host: Ellie Alias: Ellie Address: 1.2.3.4 State: OK Comment: () Date/Time: Mon Oct 5 14:57:53 BST 2009 Additional Info: SNMP OK - 0 What I would ideally like to do is add a "duration" field, so that you can tell without scrolling back on a Blackberry how long the event has been at fault for. Is there an easy solution to this?

    Read the article

  • What's the advantage of OpenVPN over SSTP?

    - by Jose
    If considering Windows only environment, what's the advantage of introducing OpenVPN as the company VPN service, instead of Windows built-in protocols? Especially the new SSTP protocol already overcome the one of the weakness of PPTP, which may not go over firewall/NAT. I'm wondering is there any reason not to use Windows integrated solution. The strength of the security can be an issue but I'm not sure how different they are (I know MS VPN was vulnerable but is it still?) Thanks.

    Read the article

  • Best tool for Analyzing IIS 7 SMTP Logs

    - by EfficionDave
    We're using IIS 7's SMTP service for sending out emails from our sites. I'm looking for a SMTP Log analyzer to make it easier for me to view the results and identify and problems (Blocks, Unauthorized relay attempts, blacklisting, ...). What is the best tool to use for this?

    Read the article

  • How to email output of scheduled tasks?

    - by Starfish
    On Unix systems, the scheduled task service will email any output that a scheduled task produces. If no output is produced, no email is sent. How can I do the same thing on Windows Server 2003 or 2008? Is there a way to call a batch file or executable that will run my task, capture the output, and email it only if there is output? If you propose a PowerShell solution, please note that I only have PowerShell 1.0.

    Read the article

  • How can i install exchange server 2003?

    - by venkatesh
    Hi, I am new in asp.net, My requirement is how to install Exchange server 2003 service pack2 in system to use the microsoft office outlook web access. Downloaded Things are: 1.E3SP2ENG.exe 2.Microsoft outlook web access administator tool. Can any body say what are the procedures i need to do from here. Help me urgently. Thanks in Advance.. Regards, s.venkatesh.

    Read the article

  • Do you know of any alternative to "Google App Engine"?

    - by brilliant
    On their presentation of "Google App Engine" Google team members boldly said: "You write a code and we will run it for you". Then the "Google App Engine" was launched and it still does its job quite successfully - "Google App Engine" runs millions of applications of different sizes belonging to different users completely free!!! Now, here is the question: Do You know of any alternative to GAE? Have You ever even heard of any such service out there that would run Your Python code for free?

    Read the article

  • UCEProtect Level 3 - Emails land in SPAM

    - by preetam
    I am not sure how i can have remove the IP from UCEPROTECT Level 3. Or a way in which i can send emails without them landing into spam. The IP which i have used has only sent emails to the users which they have asked for and naturally not listed for spamming. But the Service provider is. Any suggestion?, as i don't see the institution for which the setup has been made would change the ISP at this stage. Thank You

    Read the article

  • Setting up Catch-All mail address on *nix

    - by Jonas Byström
    Warning: I'm a total *nix n00b. I need to get "catch-all" mail setup on OpenBSD. I'm just using the pre-installed mail service. Especially I want mail sent to `abc-123-def-geh@localhost' to redirect to 'user@localhost'. Is there a way using the pre-installed stuff or do I need some other software? If so: any suggestions on light-weight, easily configured software?

    Read the article

  • Profile windows start-up time

    - by Konrads
    Hi, As it happens, windows workstations get slow over time. Notably, users complain about slow start-up times. What is the scientific approach to identifying what impact what service/operation on start-up has on boot time or resource usage?

    Read the article

  • About Eclipse's "Upgrade" menu in Team

    - by djechelon
    I wonder what that command means. I have a project shared on Subversion and this strange menu item appeared to me. I tried to click it, but Eclipse required me a confirmation to proceed because the operation cannot be undone. Eclipse version Eclipse IDE for Java Developers Version: Indigo Service Release 2 Build id: 20120216-1857 I didn't post on SO because my question is related to Eclipse itself and not to programming

    Read the article

< Previous Page | 503 504 505 506 507 508 509 510 511 512 513 514  | Next Page >